@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');
/*general*/
html,body{width:100%; height:100%;margin:0;padding:0; background:#FFF !important;}
header,footer{display:block !important;}
header {
    height: 71px;
    display: inline-block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
    margin: 0;
    border-bottom:1px solid #ccc !important; 
    z-index: 2147483647;
    background: #FFF;
    width: 100%;
    min-width: 1170px;
}
#nMovil {display:none !important;}	
#nMovil a#amobile:after {
        content:"";
        background: url('https://oficinarehabilitacion.coam.org/images/navicon.png') no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 16px;
    }   
/* *************  MENU HOME ***************** */
.menuHead{width:100% !important;}
.Mhead{width:100%; max-width:1280px !important; height:auto; margin:0 auto;position:relative;z-index:1000000000000;}
.Mhead ul {
	list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	font-family: 'Dosis';
}
.Mhead ul li {
    float: left;
	display: inline-block;
    text-transform: uppercase;
	margin: 0 !important;
    padding: 0; height:100%; border:1px solid #fff
}

.menuHorizontal{width:100% !important;margin:0 !important;padding-top:0px !important; height:70px;}
.menuHorizontal ul {
	position: absolute;
	list-style: none;
	opacity: 0;
	/*transition: opacity 1s ease;*/
}

.menuHorizontal ul li {
	float: none;
}

.menuHorizontal li a {
	display: block; 
	
}
.menuHorizontal li a:hover {
	color: #222;
}

.menuHorizontal ul a {
	white-space: nowrap;
}

.menuHorizontal li:hover ul {
	background: rgba(255,255,255,0.9);
	/*left: 5px;*/
	opacity: 1;
}

.menuHorizontal li ul li{
    padding-left:10px;padding-right:10px; 
	display: block !important; 
	width:240px;
}

.menuHorizontal li:hover a {
	color: #222;
}

.menuHorizontal li:hover ul a {
	background: none;
	border-radius: 0;
	box-shadow: none;
}
.menuHorizontal li ul{
    padding-top:0px !important;	
}
.menuHorizontal li ul li a {
	text-align:left !important;	
    line-height: 20px;
	font-size: 11px;
	padding: 6px 10px;
	margin: 4px 0 4px 0;
	vertical-align: middle;
	text-decoration: none;
}
.menuHorizontal li:hover ul li a:hover {
	 background-color: rgba(190, 190, 190, 0.2);
}
.menuHorizontal_02{
	margin-top:6px !important; 
	border:1px solid #cccccc; 
	display:none;
}
.dropdown_ul{width:100% !important;margin:10px 0px !important;padding:0px !important;border-bottom:0px solid #ccc !important;}
.dropdownLi{border-bottom:none !important}
.dropdownLi:last-child {border-bottom:1px solid #ccc !important;}
.spanMenu {
	display:block;
	text-align:left;
	padding:8px 0;
	font-weight:600;
	font-size:16px;
	letter-spacing:2px;
	color:#333;
	font-family:'Dosis';
}
.limenu{height:70px; padding:15px 10px 0 7px !important;}

.lupa{padding:0px 10px 0px 10px!important; }

.liMenu_R {
    float: right !important;
    height: 70px;
    display: inline-block;
    text-transform: uppercase;
    margin: 0;
    padding:14px 15px 0 15px !important;
    border-left: 1px solid #ccc !important;
}


.divLogo {
	float:left;
	display:inline-block;
	text-transform:uppercase;
	margin:0 80px 0 0;
    padding:0px;
}


a.dropdown_Menu:link,a.dropdown_Menu:visited  {
	display:block;
	text-align:center;
	padding:14px 0;
	text-decoration:none;
	font-weight:600;
	text-decoration:none;
	font-size:15px;
	letter-spacing:2px;
	color:#333;
	font-family:'Dosis';
}
a.dropdown_Menu:hover {
	color:#669900 !important;
	/*color:#eb7155 !important;*/
}

a.dropdown_Menu_2:link,a.dropdown_Menu_2:visited  {
	display:block;
	text-align:center;
	padding:14px 0 ;
	text-decoration:none;
	font-weight:600;
	text-decoration:none;
	font-size:15px;
	letter-spacing:2px;
	color:#669900;
	font-family:'Dosis';
}
a.dropdown_Menu_2:hover {
	color:#7BB700 !important;
}

a.link_01:link,a.link_01:visited  {
	display:block;
	text-align:left;
	padding:8px 0;
	text-decoration:none;
	font-weight:600;
	text-decoration:none;
	font-size:16px;
	letter-spacing:2px;
	color:#333;
	font-family:'Dosis';
}
a.link_01:hover {
	color:#eb7155 !important;
}

a.link_02:link,a.link_02:visited  {
	display:block;
	text-align:left;
	text-decoration:none;
	font-weight:600;
	text-decoration:none;
	font-size:16px;
	letter-spacing:2px;
	color:#669900;
	font-family:'Dosis';
	padding:8x 0px !important;
}
a.link_02:hover {
	color:#7BB700 !important;
}

a.link_03:link,a.link_03:visited  {
	display:block;
	text-align:left;
	padding:8px 0;
	text-decoration:none;
	font-weight:600;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:2px;
	color:#333;
	font-family:'Dosis';
}
a.link_03:hover {
	color:#eb7155 !important;
}


/* *************  MENU HOME MOVIL ***************** */

nav#mobile{
    right: 0px;
    top: 80px;
    position: fixed;
    width: 200px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
	z-index:99999;
	display:none;
}

nav#mobile ul#menu-mobile {
    list-style: none;
    margin: 0;
    width: 200px;
    padding: 0;
}

nav#mobile li {
    position: relative;
    font-size: 1em;
    font-weight: bold;
    background: #fff;
	text-align:right;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
nav#mobile li a {
    padding:18px 15px 15px;
	font-family:'Dosis';
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:2px;
    color: #333;
    text-decoration: none;
    width: 100%;
	display:block;
}
nav#mobile li a:hover {
	padding-right:20px;
    background: #eb7155;
	color:#fff !important;
}
#close-menu {
	position:fixed;
	right:26px;
	top:0px;
	font-size:5em;
	line-height:1.2em;
	font-weight:100;
	cursor:pointer;
	display:none;
}

/* menu movil */
    #nMovil{
        /*border-bottom: 1px solid #999;*/
        height: auto;
		background-color:rgb(0,102,204)
    }
 #nMovil ul{
        display: none;
        height: auto;
        width: 100%;
    }

#nMovil li {
        width: 100%;height:70px;
		list-style:none !important; list-style-type:none !important;
		padding:10px 10px 10px 25px !important;
        float: left;
        position: relative;
		border-bottom:1px dotted #ccc;
    }	
    #nMovil li:first-child
	 {
		/*border-bottom:1px solid #ccc;*/
     }	
  
   .newsletter{
        font-size:8px !important;margin-top:-10px !important;text-align:center !important;padding:4px !important;
		border:1px    solid #eb7155;	
}
/* ************* FIN MENU HOME MOVIL ***************** */

/**********************************/
.grid_Nav .divMenu {
	float:left;
	display:inline-block;
	text-transform:uppercase;
	margin:0;
	padding:0
}
.grid_Nav .divMenu a {
	display:block;
	text-align:center;
	padding:14px 15px 0 15px;
	text-decoration:none;
	font-weight:600;
	text-decoration:none;
	font-size:15px;
	letter-spacing:2px;
	color:#333
}

a.activo {
	color:#669900 !important/*color:#eb7155 !important verde logotipo --> #94C11F*/
}
.logo_IFC {
	height:60px;
	margin:2px 20px 2px 0 !important
}

@media only screen  and (min-width : 1200px) {
}
@media only screen  and (min-width : 992px)  and (max-width : 1200px) {
}

@media only screen   and (min-width : 768px) and (max-width : 992px) {
}

@media only screen  and (min-width : 480px) and (max-width : 768px) {

}
@media only screen and (min-width : 280px) and (max-width : 480px) {
.logo_IFC {
	height:60px;
	margin:5px 20px 2px 14px !important
}	
}

